<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAdnXdrXZ6M0XIreQ98n1iy54Ak6kv4giBpW1w03FbbU3BotK0OS8Zpom507i55ExsZkrd157G7JKUZtMcF4DXo8UelTlhJdSr0EatEokU-ntUdKLq7FmmHlKY-7sMML3U97yKNAcbUCffXQtJGVUMCx-bdmATPZMjfeishRhPGQNjRCgyW2kbdkfGYRE-KOhs_cwwP4od90j0ENPQG61zzS1T4qygy1uB7-v_H84h-6JAmvvy1zvi0uxUJpF7wXMfTfCwJJSow</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755776299936" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">d3a5dc9f-c82a-722e-a938-b9930b0cfd35</string>
</map>
